Comment 7 for bug 328353

Mark Sapiro (msapiro) wrote :

I see in the mailman-users post at <http://mail.python.org/pipermail/mailman-users/2009-March/065398.html> that this is an upgrade from Mailman 2.1.1. Thus, I think it is quite possible that the problem is caused by a residual email package in /usr/local/mailman/pythonlib/email/. This should have been removed when Mailman 2.1.2rc2 was installed. If there is a /usr/local/mailman/pythonlib/email/ package, how was 2.1.12 installed? The 2.1.12 "make install" should have removed it.